/*
 Theme Name:   First Alaskans Institute
 Theme URI:    http://firstalaskans.org/
 Description:  Starkers Child Theme
 Author:       Allen Geiger
 Author URI:   http://designpt.com
 Template:     starkers-master
 Version:      1.0.0
*/

@import url("../starkers-master/style.css");
@import url("css/style_firstalaskans.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
html{
    background-color:#efefe1;
}
body{
    width: 810px;
    margin:0 auto;
    background: transparent;
}


/* from old menu system */

#top_nav a {
	display: block;
	color: #000;
	background: #91282f
}

#top_nav a span {display: none; 
	}

#home a {
	height:32px;
	width:67px;	
	background: #91282f url(images/menus/toplink_home.gif) no-repeat top left;
}

#home a:hover {
	height:32px;
	width:67px;	
	background: #bcc8ac url(images/menus/toplink_home_over.gif) no-repeat top left;
}

#policy_center a {
	height:32px;
	width:218px;	
	background: #91282f url(images/menus/toplink_anpc.gif) no-repeat top left;
}

#policy_center a:hover {
	height:32px;
	width:218px;	
	background: #bcc8ac url(images/menus/toplink_anpc_over.gif) no-repeat top left;
}

#leadership a {
	height:32px;
	width:198px;	
	background: #91282f url(images/menus/toplink_ld.gif) no-repeat top left;
}

#leadership a:hover {
	height:32px;
	width:198px;	
	background: #bcc8ac url(images/menus/toplink_ld_over.gif) no-repeat top left;
}

#community a {
	height:32px;
	width:192px;	
	background: #91282f url(images/menus/toplink_ce.gif) no-repeat top left;
}

#community a:hover {
	height:32px;
	width:192px;	
	background: #bcc8ac url(images/menus/toplink_ce_over.gif) no-repeat top left;
}

/* new code */
.leftside{
    background-image: url(images/side_left.gif); 
}
.rightside{
    background-image: url(images/side_right.gif); 
}
.blackbkg{
    background-color: #000000;
}
.shadowbkg{
    background: url(images/shadowbkg.png) repeat-y; 
    padding:0 15px;
}

#sidebar-div{
    width:134px;
    float:left;
    background: url(images/sidebar-bkg.gif) top right;
    min-height:500px;
    border-left:1px solid black;
    padding:5px;
}
#homepage-sidebar{
    width:182px;
    float:right;
    min-height:500px;
    border-left:1px solid black;
    padding:1px;
}
#content-with-sidebar{
    margin-left:144px; 
    min-height:500px;
    border-right:1px solid black;
    padding:5px 10px;
}
#homepage-content{
    margin-right:184px; 
    min-height:500px;
    background: url(images/home_bkg.gif) top left repeat-x;
    border-right:1px solid black;
    padding:5px 10px;
}
#home-table img{
    max-width:170px;
    margin-bottom:5px;
}
.page-list{
    list-style-image:url('images/icon_arrow.gif');
    margin-left:20px;
    margin-bottom:10px;
}
.page-list li{
    font-weight:bold;
    list-style:inherit;
}
.page-list li ul{
    margin-left:15px;
    list-style-image:none;
    list-style:none;
}
.page-list li ul li{    
    font-size:10px;
    margin-bottom:4px;
}
#breadcrumbs{
    font-size:10px;
    margin-bottom:10px;
}
h1{
    font-family:Geneva, Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#772211;
    font-weight:bold;
    margin-bottom:15px;
}
h2{
    font-family:Geneva, Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#772211;
    font-weight:bold;
    margin-bottom:10px;    
}
h3{
    font-family:Geneva, Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#772211;
    font-weight:bold;
    margin-bottom:10px;    
}
h4{
    border: 1px solid #000000;
	background-color:#EFEFE1;
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	font-weight: bold;
        margin-bottom:10px;
        clear:right;
}
h5{
    
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background : #cccccc;
        padding:5px 7px 3px 7px;
        margin-bottom:7px;
        clear:right;
}
p{
    margin-bottom:10px;
}
blockquote{
    margin-left:30px;
}
.wp-caption-text{
    margin-bottom:10px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    text-align:center;
}
.alignleft{
    float:left;
    margin:0 10px 10px 0;
}
.alignright{
    float:right;
    margin: 0 0 10px 10px;
}
.content-area{
    padding:10px;
}
.content-area img{
    max-width:100%;
}
.content-area img.size-full{
    border:1px solid black;
}
.content-area ul{
    padding-left:40px;
    margin-bottom:10px;
}
.content-area ul li{
    list-style:disc;
    margin-bottom:5px;
}
.content-area ul li ul{
    padding-left:40px;
}
.content-area ul li ul li{
    list-style:circle;
    margin-bottom:5px;
}
.content-area ol{
    padding-left:40px;
    margin-bottom:10px;
}
.content-area ol>li{
    list-style:decimal;
    margin-bottom:5px;
}

.content-area td{
    padding:10px;
}
.compact-table td{
    padding:2px; 
}
.border-table td{
    border:1px solid black;
}